<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&display=swap" rel="stylesheet">
<link rel="stylesheet" href="./css/index.css">

</head>
<body>
    <header class="Head">
        <div>
            <img src="./img/Burger.png">
        </div>
        <h1>Black Coffe</h1>
       <div>
           <img src="./img/sacola.png">
       </div> 
       <div>
           <img src="./img/conteudoheades.png">
       </div>
       <div>
           <span>
               Preparamos o <br /> melhor café fresco <br /> da torra cada dia
           </span>
           <p>Entregamos em todo Brasil</p>
       </div>
       <ul>
         <li><a href="#">
             <img src="./img/setaesquerda.png">
         </a></li>
         <li><a href="#">
             <img src="./img/setadireita.png" alt="">
         </a></li>
       </ul>
 </header>
    <main>
        <section>
            <div>
                <img src="./img/cafepassando.png" alt="Café na máquina expresso">
            </div>
            <div>
              <h2> Café magico...</h2> 
              <p>Preparado com os melhores ingredientes e com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
             </div>
        </section>
        <section>
            <div>
                <h2>...e muito mais</h2>
                <p>Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p>
            </div>
            <div>
                <img src="./img/expresso.png" alt="xícara de expresso">
            </div>
        </section>
        <section>
            <div>
                <h2>Variedades de café</h2>
            </div>
            <div>
                <ul>
                    <li class="Retangulo"><a class="listaInicial" href="#">RUANDA UMARAGE NAT
                        <img src="./img/cafe.png" alt="Café">
                    </a> 40 R$ </li> <button>adicionar ao carrinho</button>
                    <li class="Retangulo"><a class="listaInicial" href="#">RUANDA UMARAGE NAT
                        <img src="./img/cafe.png" alt="Café">
                    </a> 40 R$ </li> <button>adicionar ao carrinho</button>
                    <li class="Retangulo"><a class="listaInicial" href="#">RUANDA UMARAGE NAT
                        <img src="./img/cafe.png" alt="Café">
                    </a> 40 R$ </li> <button>adicionar ao carrinho</button>
                    <li class="Retangulo"><a class="listaInicial" href="#">RUANDA UMARAGE NAT
                        <img src="./img/cafe.png" alt="Café">
                    </a> 40 R$ </li> <button>adicionar ao carrinho</button>
                    <li class="Retangulo"><a class="listaInicial" href="#">RUANDA UMARAGE NAT
                        <img src="./img/cafe.png" alt="Café">
                    </a> 40 R$ </R1></li> <button>adicionar ao carrinho</button>
                    <li class="Retangulo"><a class="listaInicial" href="#">RUANDA UMARAGE NAT
                        <img src="./img/cafe.png" alt="Café">
                    </a> 40 R$ </li> <button>adicionar ao carrinho</button>
                </ul>
            </div>
           </section>
          <section>
              <aside>
                  <ul>
                    <li> <img src="./img/caminhao.png"> Entrega gratuita</li>
                    <li> <img src="./img/grao.png"> Pagamento na entrega</li>
                    <li> <img src="./img/carteira.png"> Política de reembolso</li>
                    <li> <img src="./img/etiqueta.png">Sistema de descontos acumuláveis</li>
                    <li> <img src="./img/presente.png">Presente por cada 6 caixas de café</li>
                 </ul>
                 <div class="Catalogo" >
                     <h2 class="TextTitle">Catálogo de cafés</h2>
                     <p class="TextBody"> Mais de 50 tipos de café fresco da torra para qualquer método de preparo</p>
                 </div>
                 <div class="Acessorios">
                     <h2 class="TextTitle">Acessórios</h2>
                     <p class="TextBody">Todo o que a gente precisa para preparar um café saboroso em casa</p>
                 </div>
              </aside>
          </section>
          <section>
              <h3>Encontre uma loja</h3>
             <form>
                <input type="text" placeholder="Escolha a cidade"/>
                <input type="search" placeholder="Digite o endereço"/> <img src="./img/lupa.png" />
            </form>
            <div>
                <img src="./img/maps.png" alt="Nossa localização">
            </div>
          </section>
     </main>
     <footer class="BackFooter">
        <h3>Black coffee</h3>
        <div>
            <ul>
                <li>INSTITUCIONAL</li>
                <li class="listaInicial"><a href="#">Quem somos</a></li>
                <li class="listaInicial"><a href="#">Certificados</a></li>
                <li class="listaInicial"><a href="#">Nossa produção</a></li>
                <li class="listaInicial"><a href="#">Programa de parceiros</a></li>
            </ul>
            <ul>
                <li>PRODUTOS</li>
                <li class="listaInicial"><a href="#">Café</a></li>
                <li class="listaInicial"><a href="#">Té</a></li>
                <li class="listaInicial"><a href="#">Acessórios</a></li>
                <li class="listaInicial"><a href="#">Ofertas</a></li>
            </ul>
            <ul>
                <li>REDES SOCIAIS</li>
                <li><a href="intagram.com" target="_blank">
                    <img src="./img/Instagram.png" alt="Instagram">
                </a></li>
                <li><a href="twitter.com" target="_blank">
                    <img src="./img/Twitter.png" alt="Twitter">
                </a></li>
                <li><a href="facebook.com" target="_blank">
                    <img src="./img/Facebook.png" alt="Facebook">
                </a></li>
                
            </ul>
        </div>
        <div>
            DESIGNED BY mentorama
        </div>


     </footer>
    
</body>
</html>